body {	
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f5f3f3;
	text-align: right;
	margin: 15px 0;
	font-size: 100%;
	line-height: 1.6;
	width: 86%;
	margin: 10px auto 0 auto;
	}

h1 { 
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.3;
	}
h2 { 
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.3;
	}
	
h3 { 
	font-size: 1em;
	font-weight: bold;
	line-height:1.3;
	border-bottom: 3px solid #000;
	margin-bottom: 10px;
	}
h4 {
	font-size: .8em;
	font-weight: normal;
	color: #2d2d2d;
	}
p	{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	margin-bottom: 10px;
	color: #333333;
	}
strong { font-weight: bold;
	}
em { font-style: italic;
}
.focus { 
	width: 30%;
	text-align: center;
	background-color:#eaeaea;
	color: #000;
	font-weight: bold;
	font-size: .80em;
	margin: 0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: .7em;
	}
a, a:visited {
	color: #183647;
	text-decoration: none;
	}
a:hover, a:active {
	color: #046d8a;
	text-decoration: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	}
.author {
	color: #7a7a7a;
	font-weight:normal;
	font-size:.9em;
	text-align:center;
	}

.articleContainer .HL { 
	background-color: #903;
	color: #fff;
	padding: 2px;
	margin-right:290px;
	}	
.articleContainer p a{ 
 	color: #d29e00;
	}
.articleContainer h1{
	font-size: 1.6em;
	}
.articleContainer ul, ol { 
	margin-right: 40px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #000;
	margin-bottom: 20px;
	}
.articleContainer ol li{ 
	list-style-type: decimal;
	margin-bottom: 15px;
	}
.articleContainer ul li{ 
	list-style-type: disc;
	margin-bottom: 15px;
	}
.articleContainer ul a, .articleContainer ol a{ 
	color: #d29e00;
	}
	
.articleContainer h3 {
	background-color: #183647;
	color: #fff;
	border: none;
	font-size: 1em;
	margin: 0;
	padding: 5px 10px;
	border-radius: 2px;
	}
.articleContainer h4 {
	font-size: .9em;
	font-weight: bold;
	}

#fb-root {
display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}


.comments { margin: 30px 0 0 0;}
.comments  h2{
	color: #575757;
	text-align:center;
	font-size: 18px;
	}



/*Mobile styles*/
@media only screen and (max-width:480px){
.social-buttons {
	width: 100%;
	overflow: hidden;
	text-align: center;
	padding-top: 2px;	
	}
.follow-daily-afghanistan {
margin-left: 10px;
display: block;
width: 26%;
float: left;
}
.articleContainer { 
	padding: 0 2px;
	width: 100;
	border-left: none;
	position: relative;
	direction: rtl;
	}
.full_image {
	margin-bottom:2px;
	max-width: 100%;
	width: 100%;
	max-height: 350px;
	display: block;
	}	
body {	
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f5f3f3;
	text-align: right;
	font-size: 100%;
	line-height: 1.6;
	width: 100%;
	margin: 0;
	}

#wrapper {
	background-color: #fff;
	box-shadow: 0px ; 
	border-radius: 0px;
	
	}
#mainHeader {
	margin-bottom: 6px;
	position: relative;
	margin-bottom: 6px;
	text-align: center;

	}
#logo {
	width: 100%;
	Opacity:0;
	}
#siteInfo {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	}	
#siteInfo h1{
	display: none;
	}
#siteInfo h1 .daily {

	font-size: .5em;
	color: #990000;
	}
#siteInfo p{
	font-size:.8em;
	background-color: #930;
	color: #fff;
	margin-bottom: .1em;
		}
.mobile-tablet-paper {
	font-size:.8em;
	background-color: #930;
	color: #fff;
	margin-bottom: .1em;
	}
.mobile-tablet-paper a, .mobile-tablet-paper a:hover {
	color: #63ddff;
	}
#mainNav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	direction: rtl;
	}
#mainNav ul { 
display: none;
}
#mainNav select {
	width: 80%;
	font-weight: bold;
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	}
#mainNav select option{
	padding: 0 .20em .11em 0;
	border-bottom: 1px solid #eee;
	}
	
#mainNav ul li {
	float: right;

	}
#mainNav ul li a {
	color: #fff;
	padding: 6px 14px 9px 13px;;
	}
#mainNav ul li a:hover {
	background-color:#900;
	}
.current { 
	background-color:#900;
	}
#content {
	float: right;
	width: 100%;
	}
.fullWidth {
	padding: none;
	width: 100%;
		direction: rtl;
	}
.fullWidth img{
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 10px solid #ccc;
	}
.contentTop {
	width: 100%;
	background-color: #d0e5ea;
	overflow: hidden;
	margin-bottom: .70em;
	direction: rtl;
	}
.lead {
	width: 100%;
}
.lead img	 {
	width: 100%;
	display: block;
	border: 4px solid #fff;
	}
.secondaryLead {
	width: 100%;
	background-color: #cbd880;
	padding:0 3px;
	}	
.sub_lead {
	padding-right: .51em;
	margin-bottom: .44em;
		padding-left: 2px;
}
.sub_lead h1{
	font-size: 1em;	}
.sub_lead:last-child{
border-bottom: none;
	}
 .secondaryLead h4 a{
	 background-color: #929f4a;
	 padding: 1px 10px;
	 color: #fff;
	}
.mainSection {
	float: right;
 	position: relative;
	margin:0 5px 15px 5px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	border-radius: 5px;
	padding-bottom: 2px;
	

	}
 .mainSection h2 a{
	background-color: #fff;
	padding: 0px 15px;
	}
.excerptContainer {
	float: right;
	border-bottom: 2px  solid #fff;
	padding: 3px 0 0 7px;
	width: 99%;
	direction: rtl;
	}
.excerptContainer:last-child {
	border: none;
 	}
.thumb {
	width: 150px;
	height: 131px;
	float: right;
	margin-left: 10px;
	}
#post_nav {
	width: 62%;
	float: right;
	margin-bottom: 15px;
	margin-right: 110px;
 	}
#post_nav a {
	padding: 3px 10px;
	background-color: #990000;
	margin: 0 0 0 1px;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	border-radius: 2px;
	}
#post_nav a:hover {
	background-color: #183647;
  	}
#sidebar{
	display: none;
	float: left;
	width: 29%;
	margin-top: 25px;
	margin-left: 5px;
	position: relative;
	}
#sidebar ul{ position:relative;
	}
#sidebar ul li{
	padding-right: 15px;
	background-image: url(../images/listItemBg.png);
	background-repeat: no-repeat;
	background-position: right;
	}
#sidebar ul li a {
	color: #9b3e00;
	font-size: 1em;
	}	
#sidebar ul li a:hover{
	color: #d29e00;
	}
.widgetContainer {
	width: 100%; 
	margin-bottom: 50px;
	position: relative;
	border-top: 2px solid  #900;
	}	
.widgetContainer h3{
	border: none;
	}	
.sideBanner {
	width: 350px;
	margin-bottom: 20px;
	}
.category_title{
	text-align: center;
	margin-top: -15px;
	}
.category_title a{
	color:#000;
	padding: 4px 10px;;
	background-color: #fff;
	}
#mainFooter {
	clear: both;
  	padding: 10px;
	background-color: #183647;
	text-align: center;
 	}
#mainFooter p { color: #fff;
	font-size: .9em;
 }
#mainFooter a {
	color: #929292;
		}
#mainFooter a:hover{ color: #c98b07;
	}
.articleContainer .refference {
	font-size: .9em;
	font-style: italic;
	border-top: 1px dashed #ccc;
	color: #999;
	}
.articleContainer .refference a{
	color: #d29e00;
	}
.sec2 {background-color: #eed7d7;}
.sec3 {background-color: #c6e4c9;}
.sec4 {background-color: #cbc6ea;}
.sec5 {background-color: #ceeaea;}
.sec6 {background-color: #ecc6e5;}
.sec1 {background-color: #e4e391;}
.sec7 {background-color: #eaeaea;}
.breadcrumb {
	color: #999;
	font-weight: normal;
	font-size:.8em;
	margin: 7px 10px 7px 5px;
	border-bottom: none;
	border-top: 3px solid #ccc;
	padding-top: 5px; 
	}
.articleHeader {
	margin-bottom: 10px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding: 10px;
	}
.epaper_thumb{
	width: 99%;
	}
.three-col {
	
	}
#pages_archive{  
 	margin-bottom: 20px;
	padding-bottom: 10px;
	position: relative;
	background-color: #dbdbdb;
	overflow: hidden;
  	}
#pages_archive h3{
	border: none;
	font-size: 1em;
	padding: 0 15px 0 0;
	background-color: #183647;
	color: #fff;
	text-align: center;
  	}
#pages_archive a{
	color: #757575;
	font-size: 1em;
	padding: 3px 20px;
	float: right;
	}
#pages_archive a:hover{
	background-color: #FFF;
	color: #000;
	}
#pages_archive li {
	list-style-type: none;
	}
.archive-container {
	padding: 0 10px 10px 10px;
	}
.FB-LK {
	margin-right: 150px;

	}
.error h3 { border: none; background-color:#990000; color: #fff; padding: 5px;}
.error h3 a {color: #ffe198;}
.contact-info { width:95%;
	float: none;
	border: 3px solid #f4f4f4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 35px;
	
}
.contact-info p {
color: #595959;
}

#contact { 
	padding: 0 10px 0 0;
	width: 90%;
	}
#contact #name, #contact #email, #contact #message, #contact #contactNumber  {
	padding: 4px 6px;
	color: #666;
	margin: 0;
	}
#contact #message {
	width: 100%;
	}	
#contact #name, #contact #contactNumber, #contact #email  {
	width:100%;
	}
	
#contact #Submit {
	background-color: #ccc;
	padding: 3px 18px;
	}
	}	
	
	
	
	/*Tablet styles*/
@media only screen and (min-width:481px) and (max-width:761px){
.social-buttons {
	width: 100%;
	overflow: hidden;
	text-align: center;
	padding-top: 5px;	
	}
.follow-daily-afghanistan {
margin-left: 10px;
display: block;
width: 26%;
float: left;
}
.articleContainer { 
	float: right;
	clear:both;
	margin-bottom: 10px;
	padding: 4px 10px 4px 6px;
	border-left: 3px solid #efefef;
	position: relative;
	margin-left: 10px;
	width: 96%;
	direction: rtl;
	}
.full_image {
	margin-bottom:2px;
	max-width: 100%;
	max-height: 350px;
	padding: 3px;
	border: 1px solid #CCC;
	display: block;
	margin: 0 auto;
	}
#wrapper {
	background-color: #fff;
	-moz-box-shadow: 0px 0px 4px #888; 
	-webkit-box-shadow: 0px 0px 4px #888;
	box-shadow: 0px 0px 4px #888; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	}
#mainHeader {
	margin-bottom: 6px;
	position: relative;
	margin-bottom: 6px;
	text-align: center;

	}
#logo {
	width: 400px;
	height: 173px;
	Opacity:0;
	}
#siteInfo {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	}	
#siteInfo h1{
	display: none;
	}
#siteInfo h1 .daily {

	font-size: .5em;
	color: #990000;
	}
.owner-editor {

	}
#siteInfo p{
	font-size:.8em;
	background-color: #930;
	color: #fff;
	margin-bottom: .1em;
		}
.mobile-tablet-paper {
	display: none;
	}
.mobile-tablet-paper a, .mobile-tablet-paper a:hover {
	color: #63ddff;

	}
#mainNav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	direction: rtl;}
#mainNav ul { 
display: none;
}
#mainNav select {
	width: 80%;
	font-weight: bold;
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	}
#mainNav select option{
	padding: 0 .20em .11em 0;
	border-bottom: 1px solid #eee;
	}
	
#mainNav ul li {
	float: right;

	}
#mainNav ul li a {
	color: #fff;
	padding: 6px 14px 9px 13px;;
	}
#mainNav ul li a:hover {
	background-color:#900;
	}
.current { 
	background-color:#900;
	}
#content {
	float: right;
	width: 65%;
	}
.fullWidth {
	width: 97%;
	padding: 10px;
		direction: rtl;
	}
.fullWidth img{
	width: 45%;
	height: 220px;
	float: right;
	margin-left: 10px;
	border:4px solid #e0e0e0;
	margin-bottom: 10px;
	}
.contentTop {
	width: 99%;
	margin: 0 7px 15px 7px;
	background-color: #d0e5ea;
	overflow: hidden;
	direction: rtl;
	}
.lead {
	float: right;
	width: 41%;
}
.lead img	 {
	width: 100%;

	}
.secondaryLead {
	width: 31%;
	float: right;
	padding:0 3px;
	margin-right: 3px;
	background-color: #cad590;	
	}	
.sub_lead {
	border-radius: 10px;
	float: right;
	width: 20%;
	padding-right: 5px;
	margin-right: 3px;
	}
.sub_lead h1{
	font-size: 1em;
	font-weight: normal;
	margin-bottom: .8em;	
	background-image: url(../images/listItemBg.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: .80em;
		}
 .secondaryLead h4 a{
	 background-color: #929f4a;
	 padding: 1px 10px;
	 color: #fff;
	}
.mainSection {
	float: right;
 	position: relative;
	margin-bottom: 15px;
	margin-right: 7px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	border-radius: 5px;
	padding-bottom: 2px;

	}
 .mainSection h2 a{
	background-color: #fff;
	padding: 0px 15px;
	}
.excerptContainer {
	float: right;
	border-bottom: 2px  solid #fff;
	padding: 3px 0 0 7px;
	width: 99%;
	direction: rtl;
	}
.excerptContainer:last-child {
	border: none;
 	}
.thumb {
	width: 150px;
	height: 131px;
	float: right;
	margin-left: 10px;
	}
#post_nav {
	width: 62%;
	float: right;
	margin-bottom: 15px;
	margin-right: 110px;
 	}
#post_nav a {
	padding: 3px 10px;
	background-color: #990000;
	margin: 0 0 0 1px;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	border-radius: 2px;
	}
#post_nav a:hover {
	background-color: #183647;
  	}
#sidebar{
	float: left;
	width: 32%;
	margin-top: 10px;
	margin-left: 5px;
	position: relative;
	}
#sidebar ul{ position:relative;
	}
#sidebar ul li{
	padding-right: 15px;
	background-image: url(../images/listItemBg.png);
	background-repeat: no-repeat;
	background-position: right;
	}
#sidebar ul li a {
	color: #9b3e00;
	font-size: 1em;
	}	
#sidebar ul li a:hover{
	color: #d29e00;
	}
.widgetContainer { 
	margin-bottom: 50px;
	position: relative;
	border-top: 2px solid  #900;
	}	
.widgetContainer h3{
	border: none;
	}	
.faccc { display: none;}
.twtrrr { display: none;}
.sideBanner {
	width:100%;
	margin-bottom: 20px;
	}
.category_title{
	text-align: center;
	margin-top: -15px;
	}
.category_title a{
	color:#000;
	padding: 4px 10px;;
	background-color: #fff;
	}
#mainFooter {
	clear: both;
  	padding: 10px;
	background-color: #183647;
	text-align: center;
 	}
#mainFooter p { color: #fff;
	font-size: .9em;
 }
#mainFooter a {
	color: #929292;
		}
#mainFooter a:hover{ color: #c98b07;
	}
.articleContainer .refference {
	font-size: .9em;
	font-style: italic;
	border-top: 1px dashed #ccc;
	color: #999;
	}
.articleContainer .refference a{
	color: #d29e00;
	}
.sec2 {background-color: #eed7d7;}
.sec3 {background-color: #c6e4c9;}
.sec4 {background-color: #cbc6ea;}
.sec5 {background-color: #ceeaea;}
.sec6 {background-color: #ecc6e5;}
.sec1 {background-color: #e4e391;}
.sec7 {background-color: #eaeaea;}
.breadcrumb {
	color: #999;
	font-weight: normal;
	font-size:.8em;
	margin: 7px 10px 7px 5px;
	border-bottom: none;
	border-top: 3px solid #ccc;
	padding-top: 5px; 
	}

.articleHeader {
	margin-bottom: 10px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding: 10px;
	}
.epaper_thumb{
	width: 99%;
	}
.three-col {

	}
#pages_archive{  
 	margin-bottom: 20px;
	padding-bottom: 10px;
	position: relative;
	background-color: #dbdbdb;
	overflow: hidden;
  	}
#pages_archive h3{
	border: none;
	font-size: 1em;
	padding: 0 15px 0 0;
	background-color: #183647;
	color: #fff;
	text-align: center;
  	}
#pages_archive a{
	color: #757575;
	font-size: 1em;
	padding: 3px 20px;
	float: right;
	}
#pages_archive a:hover{
	background-color: #FFF;
	color: #000;
	}
#pages_archive li {
	list-style-type: none;
	}
.archive-container {
	padding: 0 10px 10px 10px;
	}
.FB-LK {
	margin-right: 150px;

	}
.error h3 { border: none; background-color:#990000; color: #fff; padding: 5px;}
.error h3 a {color: #ffe198;}
.contact-info { width: 50%;
	float: left;
	border: 3px solid #f4f4f4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	}
.contact-info p {
color: #595959;
}


#contact { 
	padding: 0 20px 0 0;
	width: 95%;
	}
#contact #name, #contact #email, #contact #message, #contact #contactNumber  {
	padding: 4px 6px;
	color: #666;
	margin-bottom: 15px;
	width: 35%;
	}
#contact #message {
	vertical-align: text-top;
	}	
#contact #name, #contact #contactNumber, #contact #email  {
	width: 20%;}
	
#contact #Submit {
	background-color: #ccc;
	padding: 3px 18px;
	}
	}
	/***********************Desktop styles***************************/
@media only screen and (min-width:762px){
.social-buttons { 
	width: 130px;
	text-align: right;
	position: absolute;
	top: 105px;
	left: 190px;
	line-height: 1.5em;
}	  
	  
.articleContainer { 
	float: right;
	clear:both;
	margin-bottom: 10px;
	padding: 4px 10px 4px 6px;
	border-left: 3px solid #efefef;
	position: relative;
	margin-left: 10px;
	width: 96%;
	direction: rtl;
	}
	
.full_image {
	margin-bottom:2px;
	max-width: 100%;
	padding: 3px;
	border: 1px solid #CCC;
	display: block;
	margin: 0 auto;
	}
#wrapper {
	background-color: #fff;
	-moz-box-shadow: 0px 0px 4px #888; 
	-webkit-box-shadow: 0px 0px 4px #888;
	box-shadow: 0px 0px 4px #888; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
#mainHeader {
	height: 200px;
	margin-bottom: 6px;
	position: relative;
	background-image: url(../images/header.jpg);
	background-size:100% 200px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-attachment:scroll;
	margin-bottom: 5px;
	}
#logo {
	width: 40%;
	height: 99%;
	Opacity:0;
	}
#siteInfo {
	width: 400px;
	height: 100%;
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 2;
	}	
#siteInfo h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 3.3em;
	text-align: left;
	line-height: 1;
	margin-top: -10px;
	margin-left: 3px;
	}
#siteInfo h1 .daily {

	font-size: .5em;
	color: #990000;
	}
.owner-editor {
	position: absolute;
	left: 0;
	bottom: 1px;
	}
#siteInfo p{
	background-color: #914242; 
	color: #FFF;
	font-size:.8em;
	width:100%;
	padding: 1px 0 1px 0;
	margin: 0 0 1px 0;
	text-align: left;
	}
.mobile-tablet-paper {
	display: none;
	}
#mainNav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	background-color: #000;
	margin-bottom: 5px;
	overflow: hidden;	
	direction: rtl;

	}
#mainNav ul {
	border-top: 4px solid #900;	
	}
#mainNav ul li {
	float: right;	
	}
#mainNav ul li a {
	color: #fff;
	background-color:#000;
	line-height: 1.8em;
	padding: 4px 15px;
	}
#mainNav ul li a:hover {
	background-color:#900;
	}
#mainNav select { display: none;}
#mainNav .current { 
	background-color:#900;
	}
#content {
	float: right;
	width: 69%;
	}
.fullWidth {
	width: 98%;
	padding: 10px;
		direction: rtl;
	}
.fullWidth img{
	width: 31%;
	height: 220px;
	float: right;
	margin-left: 10px;
	border:4px solid #e0e0e0;
	margin-bottom: 10px;
	}
.contentTop {
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
	background-color: #d0e5ea;
	margin-bottom: 10px;
	direction: rtl;
	}
.lead {
	float: right;
	width: 45%;	
}
.lead img	 {
	width: 100%;
	}
.secondaryLead {
	width: 31%;
	float: right;
	padding:0 3px;
	margin-right: 3px;
	background-color: #cad590;
	}	
.sub_lead {
	border-radius: 10px;
	float: right;
	width: 20%;
	padding-right: 5px;
	margin-right: 3px;
	}
.sub_lead h1{
	font-size: 1em;
	font-weight: normal;
	margin-bottom: .8em;	
	background-image: url(../images/listItemBg.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: .80em;
	}
.sub_lead:last-child{
border-bottom: none;
	}
 .secondaryLead h4 a{
	 background-color: #929f4a;
	 padding: 1px 10px;
	 color: #fff;
	}
.mainSection {
	float: right;
 	position: relative;
	margin-bottom: 15px;
	margin-right: 7px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	border-radius: 5px;
	padding-bottom: 2px;

	}
 .mainSection h2 a{
	background-color: #fff;
	padding: 0px 15px;
	}
.excerptContainer {
	float: right;
	border-bottom: 2px  solid #fff;
	padding: 3px 0 0 7px;
	width: 99%;
	direction: rtl;
	}
.excerptContainer:last-child {
	border: none;
 	}
.thumb {
	width: 150px;
	height: 131px;
	float: right;
	margin-left: 10px;
	}
#post_nav {
	width: 62%;
	float: right;
	margin-bottom: 15px;
	margin-right: 110px;
 	}
#post_nav a {
	padding: 3px 10px;
	background-color: #990000;
	margin: 0 0 0 1px;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	border-radius: 2px;
	}
#post_nav a:hover {
	background-color: #183647;
  	}
#sidebar{
	float: left;
	width: 29%;
	margin-top: 25px;
	margin-left: 5px;
	position: relative;
	}
#sidebar ul{ position:relative;
		text-align: right;
}
#sidebar ul li{
	padding-right: 15px;
	background-image: url(../images/listItemBg.png);
	background-repeat: no-repeat;
	background-position: right;
	}
#sidebar ul li a {
	color: #9b3e00;
	font-size: 1em;
	}	
#sidebar ul li a:hover{
	color: #d29e00;
	}
.widgetContainer { 
	margin-bottom: 50px;
	position: relative;
	border-top: 2px solid  #900;
	text-align: center;
	}	
.widgetContainer h3{
	border: none;
	}	
.sideBanner {
	width: 100%;
	margin-bottom: 20px;
	}
.category_title{
	text-align: center;
	margin-top: -15px;
	}
.category_title a{
	color:#000;
	padding: 4px 10px;;
	background-color: #fff;
	}
#mainFooter {
	clear: both;
  	padding: 10px;
	background-color: #183647;
	text-align: center;
 	}
#mainFooter p { color: #fff;
	font-size: .9em;
 }
#mainFooter a {
	color: #929292;
		}
#mainFooter a:hover{ color: #c98b07;
	}
.articleContainer .refference {
	font-size: .9em;
	font-style: italic;
	border-top: 1px dashed #ccc;
	color: #999;
	}
.articleContainer .refference a{
	color: #d29e00;
	}
.sec2 {background-color: #eed7d7;}
.sec3 {background-color: #c6e4c9;}
.sec4 {background-color: #cbc6ea;}
.sec5 {background-color: #ceeaea;}
.sec6 {background-color: #ecc6e5;}
.sec1 {background-color: #e4e391;}
.sec7 {background-color: #eaeaea;}
.breadcrumb {
	color: #999;
	font-weight: normal;
	font-size:.8em;
	margin: 7px 0 7px 15px;
	width: 96%;
	}
.articleHeader {
	margin-bottom: 10px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding: 10px;
	position: relative;
	overflow: hidden;
	}
.epaper_thumb{
	width: 99%;
	}
.three-col {
	-moz-column-width: 17em;
	-webkit-column-width: 17em;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;	
	}
#pages_archive{  
 	margin-bottom: 20px;
	padding-bottom: 10px;
	position: relative;
	background-color: #dbdbdb;
	overflow: hidden;
  	}
#pages_archive h3{
	border: none;
	font-size: 1em;
	padding: 0 15px 0 0;
	background-color: #bebebe;
  	}
#pages_archive a{
	color: #757575;
	font-size: 1em;
	padding: 3px 20px;
	float: right;
	}
#pages_archive a:hover{
	background-color: #FFF;
	color: #000;
	}
#pages_archive li {
	list-style-type: none;
	}
.archive-container {
	padding: 0 10px 10px 10px;
	}
.FB-LK {
	margin-right: 150px;

	}
.error h3 { border: none; background-color:#990000; color: #fff; padding: 5px;}
.error h3 a {color: #ffe198;}
.contact-info { 
	width: 50%;
	float: left;
	border: 3px solid #f4f4f4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	
}
.contact-info p {
color: #595959;
}

#contact { 
	padding: 0 20px 0 0;
	width: 95%;
	}
#contact #name, #contact #email, #contact #message, #contact #contactNumber  {
	padding: 4px 6px;
	color: #666;
	margin-bottom: 15px;
	}
#contact #message {
	vertical-align: text-top;
	width: 40%;
	}	
#contact #name, #contact #contactNumber, #contact #email  {
	width: 30%;}
	
#contact #Submit {
	background-color: #ccc;
	padding: 3px 18px;
	}
	}
	
	
	
	
